{
  "name": "nuxt-app",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/content": "^2.13.4",
    "@nuxtjs/supabase": "^1.4.4",
    "@prisma/nuxt": "^0.1.3",
    "nuxt": "^3.14.1592",
    "vue": "latest",
    "vue-router": "latest",
    "vuetify": "^3.7.6",
    "vuetify-nuxt-module": "^0.18.3"
  },
  "devDependencies": {
    "@prisma/client": "^5.22.0",
    "autoprefixer": "^10.4.20",
    "postcss": "^8.4.49",
    "prisma": "^6.1.0",
    "tailwindcss": "^3.4.16"
  }
}
